<html>
<head>
<title>Untitled Document</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<!-- AUTHOR=Alex Shuttleworth -->
<!-- STUDENT NUMBER=11589027 -->
<!-- LAST UPDATE=19 January 2001 -->

<body bgcolor="#FFFFFF">
<p><font size="4">To get more information, click on either the Mt Lonarch or Ben 
  Nevis site on the map.</font></p>
<p><font size="4"> To save the map, right click on the map, and select <font face="Arial, Helvetica, sans-serif">Save 
  Image As...</font> from the menu.</font></p>
<p><img src="Images/map.gif" width="790" height="930" usemap="#Map" border="0"><!-- The author has full rights to publish and edit this image --><map name="Map"><area shape="rect" coords="20,159,278,387" href="ben_nevis.htm" target="_blank" alt="Ben Nevis" title="Ben Nevis"><area shape="rect" coords="417,307,725,522" href="mt_lonarch.htm" target="_blank" alt="Mt Lonarch" title="Mt Lonarch"></map></p>
</body>
</html>
